# v2beta2_horizontal_pod_autoscaler_behavior_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**scale_down** | [**v2beta2_hpa_scaling_rules_t**](v2beta2_hpa_scaling_rules.md) \* |  | [optional] 
**scale_up** | [**v2beta2_hpa_scaling_rules_t**](v2beta2_hpa_scaling_rules.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


